<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <ListContainerElement height="72" inset="10,0,10,0" bordercolor="0xFFEDEDED" bordersize="0,0,0,1">
    <VerticalLayout>
      <HorizontalLayout height="34">

        <Control name="filetag"  height="12" width="12" padding="0,16,0,0"
            bkimage="file='plugin/bdpan/item/icon_pan_default.png' source='0,0,12,12'"
            musicbk="bkimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_audio.png&apos; source=&apos;0,0,24,24&apos;&quot;"
            Imgbk="bkimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_image.png&apos; source=&apos;0,0,24,24&apos;&quot;"
            defaultbk="bkimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_default.png&apos; source=&apos;0,0,24,24&apos;&quot;"
            mediabk="bkimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_video.png&apos; source=&apos;0,0,24,24&apos;&quot;"/>


        <Label name="labFileName" text="文件名文件名.mp4" indexfont="yahei_12" align="leftmiddle" padding="6,12,0,0" showhtml="true"
               dfimage="file='plugin/bdpan/item/icon_pan_defalut.png' dest='0,11,13,23'"
               audiobk="file='plugin/bdpan/item/icon_pan_audio.png' dest='0,11,13,23'"
               videobk="file='plugin/bdpan/item/icon_pan_vidio.png' dest='0,11,13,23'"
               imagebk="file='plugin/bdpan/item/icon_pan_image.png' dest='0,11,13,23'"
             />
        <Button name="btnOpenFile" animation="true" width="24" height="24" padding="0,13,3,6" tooltip="打开文件" bordersize="0" bordercolor="0xFFFF0000"
            normalimage="&quot;file=&apos;plugin/bdpan/item/icon_pan_openfile.png&apos; source=&apos;0,0,24,24&apos;&quot;"
            hotimage="&quot;file=&apos;plugin/bdpan/item/icon_pan_openfile.png&apos; source=&apos;24,0,48,24&apos;&quot;"
            pushedimage="&quot;file=&apos;plugin/bdpan/item/icon_pan_openfile.png&apos; source=&apos;48,0,72,24&apos;&quot;"
            disabledimage="&quot;file=&apos;plugin/bdpan/item/icon_pan_openfile.png&apos; source=&apos;72,0,96,24&apos;&quot;"
            normalbk="normalimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_openfile.png&apos; source=&apos;0,0,24,24&apos;&quot; hotimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_openfile.png&apos; source=&apos;24,0,48,24&apos;&quot; pushedimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_openfile.png&apos; source=&apos;48,0,72,24&apos;&quot; disabledimage=&quot;file=&apos;plugin/bdpan/item/icon_pan_openfile.png&apos; source=&apos;72,0,96,24&apos;&quot;"
            mediabk="normalimage=&quot;file=&apos;plugin/bdpan/item/pan_item_play.png&apos; source=&apos;0,0,24,24&apos;&quot; hotimage=&quot;file=&apos;plugin/bdpan/item/pan_item_play.png&apos; source=&apos;24,0,48,24&apos;&quot; pushedimage=&quot;file=&apos;plugin/bdpan/item/pan_item_play.png&apos; source=&apos;48,0,72,24&apos;&quot; disabledimage=&quot;file=&apos;plugin/bdpan/item/pan_item_play.png&apos; source=&apos;72,0,96,24&apos;&quot;"
      />

        <Button name="btnOpenFolder" animation="true" width="24" height="24" padding="0,12,0,5" tooltip="打开文件夹" bordersize="0" bordercolor="0xFFFF0000"
            normalimage="file='plugin/bdpan/item/icon_pan_openfolder.png' source='0,0,24,24'"
            hotimage="file='plugin/bdpan/item/icon_pan_openfolder.png' source='24,0,48,24'"
            pushedimage="file='plugin/bdpan/item/icon_pan_openfolder.png' source='48,0,72,24'"
            disabledimage="file='plugin/bdpan/item/icon_pan_openfolder.png' source='72,0,96,24'"
      />

        <Button name="btnDelete" animation="true" width="24" height="24" padding="0,13,0,6" tooltip="删除记录" bordersize="0" bordercolor="0xFFFF0000"
            normalimage="file='plugin/bdpan/item/pan_item_delete.png' source='0,0,24,24'"
        hotimage="file='plugin/bdpan/item/pan_item_delete.png' source='24,0,48,24'"
        pushedimage="file='plugin/bdpan/item/pan_item_delete.png' source='48,0,72,24'"
        disabledimage="file='plugin/bdpan/item/pan_item_delete.png' source='72,0,96,24'"
      />

      </HorizontalLayout>
      <HorizontalLayout>
        <Label name="laFinish" text="已完成" textcolor="0xFF999999" indexfont="yahei_12" align="leftmiddle" textpadding="19,0,0,0"   />
      </HorizontalLayout>
    </VerticalLayout>
  </ListContainerElement>
</Window>